<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
</head>
<style>
    * {
        font-family: sans-serif;
    }
</style>
<body>
<h3>Bonjour, <span style="text-transform: capitalize">{{ firstname }}</span></h3>
<p>
    Votre compte portail a été créé et vos identifiants sont :
    <ul>
    <li>Identifiant: {{email}}</li>
    <li>Mot de passe : {{password}}</li>
    </ul>
</p>
</body>
</html>